/* ---------- Basic Elements ---------- */

body {
	margin: 0;
	padding: 0;
	color: #000000;
	line-height: 1.6;
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

a {
	text-decoration:underline;
	color:#0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
}

a img {
	border: none;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td,
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}


h6 {
	margin: 1em 0;
}
h1 {

	font-weight: normal;
}


h6 {

	margin-top: 2em;
	padding-left: 5px;
	border-left: 5px solid #c4c4c4;
}

blockquote {
	margin: 0;
	padding: 10px;
	border-left: 5px solid #e9e9e9;
	background-color: #f9f9f9;
	color: #666666;
}

pre {
	overflow: auto;
	margin: 0;
	padding: 10px;
	background-color: #f9f9f9;
	color: #666666;
}

fieldset {
	border: 1px solid #cccccc;
	padding: 10px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 1em 0;
}

th,
td {
	margin: 0;
	padding: 0;
	text-align:left;
}

.sp-only {
	display: none;
}

@media only screen and (max-width: 768px) {
	.sp-only {
		display: block;
	}
}

/* ---------- Basic Styling ---------- */

.aligncenter {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.alignright {
	float: right;
	margin: 0 0 2px 10px;
}

.alignleft {
	float: left;
	margin: 0 10px 2px 0;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 5px;
	display: inline;
}

img.alignleft {
	padding: 5px;
	display: inline;
}

.caution {
	padding: 10px;
	color: #e9e9e9;
	text-align: center;
	background-color: #cc0000;
}
noscript .caution {
	margin: 0;
}



code strong {
	color: #cc3366;
	font-weight: normal;
}

/*------------------------------------------------------------
padding
------------------------------------------------------------*/

.pt0   {padding-top: 0	!important}
.pt5   {padding-top: 5px   !important}
.pt10  {padding-top: 10px  !important}
.pt15  {padding-top: 15px  !important}
.pt20  {padding-top: 20px  !important}
.pt25  {padding-top: 25px  !important}
.pt30  {padding-top: 30px  !important}
.pt35  {padding-top: 35px  !important}
.pt40  {padding-top: 40px  !important}
.pt50  {padding-top: 50px  !important}


.pr0   {padding-right: 0	!important}
.pr5   {padding-right: 5px   !important}
.pr10  {padding-right: 10px  !important}
.pr15  {padding-right: 15px  !important}
.pr20  {padding-right: 20px  !important}
.pr25  {padding-right: 25px  !important}
.pr30  {padding-right: 30px  !important}
.pr35  {padding-right: 35px  !important}
.pr40  {padding-right: 40px  !important}
.pr50  {padding-right: 50px  !important}


.pb0   {padding-bottom: 0	!important}
.pb5   {padding-bottom: 5px   !important}
.pb10  {padding-bottom: 10px  !important}
.pb15  {padding-bottom: 15px  !important}
.pb20  {padding-bottom: 20px  !important}
.pb25  {padding-bottom: 25px  !important}
.pb30  {padding-bottom: 30px  !important}
.pb35  {padding-bottom: 35px  !important}
.pb40  {padding-bottom: 40px  !important}


.pl0   {padding-left: 0	!important}
.pl5   {padding-left: 5px   !important}
.pl10  {padding-left: 10px  !important}
.pl15  {padding-left: 15px  !important}
.pl20  {padding-left: 20px  !important}
.pl25  {padding-left: 25px  !important}
.pl30  {padding-left: 30px  !important}
.pl35  {padding-left: 35px  !important}
.pl40  {padding-left: 40px  !important}


/*------------------------------------------------------------
margin
------------------------------------------------------------*/

.mt0   {margin-top: 0	!important}
.mt5   {margin-top: 5px   !important}
.mt10  {margin-top: 10px  !important}
.mt15  {margin-top: 15px  !important}
.mt20  {margin-top: 20px  !important}
.mt25  {margin-top: 25px  !important}
.mt30  {margin-top: 30px  !important}
.mt35  {margin-top: 35px  !important}
.mt40  {margin-top: 40px  !important}
.mt50  {margin-top: 50px  !important}
.mt60  {margin-top: 60px  !important}

.mr0   {margin-right: 0	!important}
.mr5   {margin-right: 5px   !important}
.mr10  {margin-right: 10px  !important}
.mr15  {margin-right: 15px  !important}
.mr18  {margin-right: 16px  !important}
.mr20  {margin-right: 20px  !important}
.mr25  {margin-right: 25px  !important}
.mr30  {margin-right: 30px  !important}
.mr35  {margin-right: 35px  !important}
.mr40  {margin-right: 40px  !important}


.mb0   {margin-bottom: 0	!important}
.mb5   {margin-bottom: 5px   !important}
.mb10  {margin-bottom: 10px  !important}
.mb15  {margin-bottom: 15px  !important}
.mb18  {margin-bottom: 18px  !important}
.mb20  {margin-bottom: 20px  !important}
.mb25  {margin-bottom: 25px  !important}
.mb30  {margin-bottom: 30px  !important}
.mb35  {margin-bottom: 35px  !important}
.mb40  {margin-bottom: 40px  !important}
.mb50  {margin-bottom: 50px  !important}
.mb55  {margin-bottom: 55px  !important}

.ml0   {margin-left: 0	!important}
.ml5   {margin-left: 5px   !important}
.ml10  {margin-left: 10px  !important}
.ml15  {margin-left: 15px  !important}
.ml20  {margin-left: 20px  !important}
.ml25  {margin-left: 25px  !important}
.ml30  {margin-left: 30px  !important}
.ml35  {margin-left: 35px  !important}
.ml40  {margin-left: 40px  !important}
.ml70  {margin-left: 70px  !important}
.ml80  {margin-left: 80px  !important}


/* layout
---------------------------------------------------- */
.alignleft { text-align: left; }

.aligncenter { text-align: center; }

.alignright { text-align: right; }

.floatright {
	float: right;
	margin: 0 0 10px 10px;
}

.nobackground {
	background: none	!important;
}

.bold {
	font-weight: bold;
}
.noborder {
	border: none		!important;
}

.red {
	color:#990000;
}

.clearboth {
	clear: both;
	margin-top: 10px;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

/* position
---------------------------------------------------- */
.floatright {
	float: right;
	margin: 0 0 10px 10px;
}

.floatleft {
	float: left;
	margin: 0 10px 10px 0;
}

.clearboth {
	clear: both;
}

.clearleft {
	clear: left;
}

.clearright {
	clear: right;
}

.textcenter {
	text-align:center;
}

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*?*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*------------------------------------------------------------
font-style
------------------------------------------------------------*/
.font-style-01 {
	background: url(../common_new/images/ttl/head01_2.gif) repeat-x bottom left;
	color: #1D2088;
	font-size: 18px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.font-style-01:before {
	content: url(../common_new/images/ttl/head01_1.gif);
	vertical-align: baseline;
	vertical-align: -webkit-baseline-middle;
	margin-right: 5px;
}
.font-style-01 .new {
	color: #fff;
	background: #FF0004;
	margin-left: 8px;
	padding: 2px 4px;
	font-size: 14px;
	font-weight: normal;
	vertical-align: text-bottom;
}

.font-style-02 {
	font-size: 16px;
	border-bottom: 1px solid #c6c6c6;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

.font-style-02 span {
	color: #fff;
	background: #1D2088;
	padding: 2px 5px;
	margin-right: 8px;
}

.font-style-03 {
	margin-bottom: 5px;
	font-size: 14px;
}

.font-style-03 span {
	background: #3c3c3c;
	color: #fff;
	padding: 5px 10px;
	display: inline-block;
}

.font-style-04 {
	color: #eb5c14;
	font-size: 14px;
}

